Subject: Fwd: New Version Notification for draft-stewart-tsvwg-reconfuse-sctp-00

From: Randy Stewart <[email-masked]>
Date: Tue, 29 Mar 2011 11:30:37 -0400

Kacheong:

Per our previous discussion on the list.. this is a real drafty draft... I
just threw it together in-between sessions here.. it needs a lot
of polishing.. and some more examples.. but I think it gets
the point across to my previous speculation..

Michael and Peter may be adding some more.. but have a look... I think
you will see at least a couple of justifications for things... :-)

Best wishes

R

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: March 29, 2011 11:25:23 AM EDT
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Subject: New Version Notification for draft-stewart-tsvwg-reconfuse-sctp-00 
> 
> 
> A new version of I-D, draft-stewart-tsvwg-reconfuse-sctp-00.txt has been successfully submitted by Randall Stewart and posted to the IETF repository.
> 
> Filename:	 draft-stewart-tsvwg-reconfuse-sctp
> Revision:	 00
> Title:		 Uses of Stream Reconfiguration for SCTP
> Creation_date:	 2011-03-29
> WG ID:		 Independent Submission
> Number_of_pages: 10
> 
> Abstract:
> This document is used to convey different use cases for the Stream
> Reconfiguration draft xxxxxxx.  It does not represent a standard nor
> does it represent real applications that are available for download.
> Instead it illustrates various use cases of the stream
> reconfiguration facilities for SCTP [RFC4960] .  It serves as a
> guideline to application developers to show the stream
> reconfigurations various potentials.
> 
> 
> 
> The IETF Secretariat.
> 
> 

-----
Randall Stewart
[email-masked]